/* Colors
    beige: #C49B83
    blue: #4190C4
    grey: #686766
    orange: #E0851B
    purple: #6B498F
    rust: #9C3A21
    yellow: #F5A81C
    green: #5A8B3F
    dark blue: #004780

    box shadow: 0 22px 24px 0 rgb(0 0 0 / 15%)
    border-radius: 10px
 */

/* Smooth Scroll */
html {
    scroll-behavior: smooth;
}


/* Bounce */
@keyframes bounce {
    0%, 100%, 20%, 50%, 70% {
        -webkit-transform: translateY(0);
        -ms-transform:     translateY(0);
        transform:         translateY(0)
    }
    40% {
        -webkit-transform: translateY(-60px);
        -ms-transform:     translateY(-60px);
        transform:         translateY(-60px)
    }
    60% {
        -webkit-transform: translateY(-30px);
        -ms-transform:     translateY(-30px);
        transform:         translateY(-30px)
    }
    80% {
        -webkit-transform: translateY(-10px);
        -ms-transform:     translateY(-10px);
        transform:         translateY(-10px)
    }
}
.bouncer {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}
.bouncer:hover {
    cursor: pointer;
    animation-name: bounce;
    -moz-animation-name: bounce;
}

.scaler {
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}
.scaler:hover {
    cursor: pointer;
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
}


/* Containers */
.page-template-template-infographic .infographic section:not(.toc) {
    padding: 10% 0 0;
}
.page-template-template-infographic .infographic .report-body section:first-of-type {
    padding: 0 0 0;
}
.page-template-template-infographic .infographic .report-body section:last-of-type {
    padding: 10% 0;
}
.page-template-template-infographic .infographic section.icon-list,
.page-template-template-infographic .infographic section.icon-list-sm {
    padding-top: 20px;
}
.page-template-template-infographic .infographic section.section-background {
    padding: 60px 40px 40px;
    margin-top: 10%;
    border-radius: 10px;
}
.page-template-template-infographic .infographic section.section-background * {
    color: white !important;
}
@media (max-width: 1599px) {
    .page-template-template-infographic .infographic .report-body section:not(.toc) {
        padding: 10% 20px 0;
    }
    .page-template-template-infographic .infographic .report-body section:first-of-type {
        padding: 0 20px 0;
    }
    .page-template-template-infographic .infographic .report-body section:last-of-type {
        padding: 10% 20px 0;
    }
}
@media (max-width: 1200px) {
    .page-template-template-infographic .infographic section:not(.toc) {
        padding: 0 20px;
        margin-top: 60px;
    }
    .page-template-template-infographic .infographic .report-body section:first-of-type {
        margin-top: 0;
    }
    .page-template-template-infographic .infographic .report-body section:last-of-type {
        margin-bottom: 60px;
    }
    .page-template-template-infographic .infographic .report-body section.icon-list {
        padding-top: 0;
    }
}

.section-header {
    text-align: center;
    max-width: 1000px;
    margin: 0 auto 40px;
}
.section-header h2 {
    color: #004780;
}
@media (max-width: 1200px) {
    .section-header {
        margin-bottom: 20px;
    }
}
.report {
    display: grid;
    grid-template-columns: 350px 1fr;
    max-width: 100em;
    width: 100%;
    margin: 0 auto;
}
@media (max-width: 999px) {
    .report {
        grid-template-columns: 65px 1fr;
        -webkit-transition: all 750ms ease;
        -moz-transition: all 750ms ease;
        -o-transition: all 750ms ease;
        transition: all 750ms ease;

    }
    .report.active {
        grid-template-columns: 1fr 0;
    }
}


/* Header */
.hero {
    padding: 0 20px 60px;
}
.hero .banner {
    border-color: #4190C4;
}
.hero .banner .inner {
    /*background-image: url('https://gvfbdev.wpengine.com/wp-content/uploads/2021/09/stock1.jpg');
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    background-color: transparent;*/
}
.hero .banner img {
    background-color: rgba(0,129,183,1);
}
.hero .banner h1 {
    /*text-shadow: 0 0 10px black;*/
    color: white;
    padding-left: 40px;
}
@media (max-width: 1250px) {
    .hero {
        padding: 0 20px 40px;
    }
    .hero .banner h1 {
        padding: 0;
        font-size: 26px;
        line-height: 1.25;
        max-width: 200px;
    }
}


/* Table of Contents */
.toc {
    position: sticky;
    top: 2rem;
    align-self: start;
    padding: 0 20px !important;
    margin: 0 !important
}
.toc h2 {
    padding-bottom: 20px;
    font-size: 24px;
}
.toc h6 {
    color: #4190C4;
    font-size: 12px;
    line-height: 1.25;
}
.toc .toc-container {}
.toc .toc-item {
    margin-bottom: 15px;
}
.toc-toggle {
    display: none;
}
.toc-toggle:hover {
    cursor: pointer;
}
@media (max-width: 999px) {
    .toc {
        display: flex;
    }
    .toc h2 {}
    .toc .toc-item {}
    .toc-toggle {
        display: block;
    }
    .report .toc .toc-container {
        position: relative;
    }
    .report.active .toc .toc-container {
    }
    .report .toc .toc-inner {
        padding: 0 20px;
        left: -330px;
        position: absolute;
        top: 0;
        opacity: 0;
        -webkit-transition: all 750ms ease;
        -moz-transition: all 750ms ease;
        -o-transition: all 750ms ease;
        transition: all 750ms ease;
        -webkit-transform: translateX(-110%);
        -ms-transform: translateX(-110%);
        transform: translateX(-110%);
        height: 100%;

    }
    .report.active .toc .toc-inner {
        opacity: 1;
        -webkit-transform: translateX(330px);
        -ms-transform: translateX(330px);
        transform: translateX(330px);
    }
    .toc .fs-burger-menu {
        width: 30px;
        height: 25px;
    }
    .report.active .report-body {
        visibility: hidden;
    }
}
/*
.toc .toc-item:nth-child(odd) {
    margin-right: 40px;
}
.toc .toc-item:nth-child(even) {
    margin-left: 40px;
}
*/


/* Accordions */
.accordion-section .accordion-item {
    margin-bottom: 30px;
    border: none;
}
.accordion-section .accordion-item h4 {
    border: none;
    box-shadow: 0 22px 24px 0 rgb(0 0 0 / 15%);
    border-radius: 10px;
    background: #4190C4;
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 25px;
    line-height: 1.2;
    font-weight: 700;
    font-size: 24px;
}
.accordion-section .accordion-item h4:hover {
    cursor: pointer;
}
.accordion-section .accordion-item h4 span.header {
    display: block;
    padding: 20px;
    box-sizing: border-box;
    border: 3px solid white;
    border-radius: 10px;
    color: white;
    position: relative;
}
.accordion-section .accordion-item h4 span.header i {
    position: absolute;
    right: 20px;
}
.accordion-section .accordion-item div {
    display: none;
    padding: 0 20px;
}


/* Banner */
.banner {
    position: relative;
    background-color: white;
    border: 3px solid #4190C4;
    padding: 20px;
    box-sizing: border-box;
    -webkit-box-shadow: 0 22px 24px 0 rgb(0 0 0 / 15%);
    box-shadow: 0 22px 24px 0 rgb(0 0 0 / 15%);
    border-radius: 10px;
}
.banner:hover {
}
.banner img {
    width: 100%;
    background-color: #9C3A21;
}
.banner:first-of-type .content {
    position: absolute;
    bottom: 35px;
    right: 40px;
}
.banner:last-of-type .content {
    position: absolute;
    bottom: 35px;
    left: 40px;
}
.banner .content h2 {
    max-width: 80%;
}
.banner .content h2,
.banner .content h6 {
    padding-bottom: 0;
    color: white;
    text-shadow: 0 0 7px #686766;
}
.banner-container.right .content h2,
.banner-container.right .content h6 {
    text-align: right;
    margin-left: auto;
}

/* Boxes */
.boxes {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.boxes .box {
    flex: 0 0 calc(25% - 40px);
    background-color: #C49B83;
    -webkit-box-shadow: 0 22px 24px 0 rgb(0 0 0 / 15%);
    box-shadow: 0 22px 24px 0 rgb(0 0 0 / 15%);
    border-radius: 10px;
    padding: 20px;
    box-sizing: border-box;
}
.boxes .box .square {
    text-align: center;
    border: 3px solid white;
    border-radius: 10px;
    height: 100%;
    padding: 20px;
    box-sizing: border-box;
}
.boxes .box .square img {
    max-width: 40px;
    margin-bottom: 10px;
}
.boxes .box .square h4 {
    padding-bottom: 0;
    margin-bottom: 5px;
    color: white;
}
.boxes .box .square h6 {
    color: white;
}
@media (max-width: 1250px) {
    .boxes .box {
        flex: 0 0 100%;
        margin-bottom: 40px;
    }
}


/* Charts */
.charts {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
}
.charts > div {
    max-width: 450px;
    width: 100%;
    position: relative;
    text-align: center;
}
.charts .piechart canvas {}
@media (max-width: 1250px) {
}


/* CTA w/ Icons */
.cta {
    margin-bottom: 40px;
}
.cta .content {
    background-color: #5A8B3F;
    padding: 40px 40px 100px;
    border-radius: 10px;
}
.cta .content * {
    color: white;
}
.cta .icons {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    max-width: 90%;
    margin: -60px auto 0;
    border: 3px solid #5A8B3F;
    background-color: white;
    -webkit-box-shadow: 0 22px 24px 0 rgb(0 0 0 / 15%);
    box-shadow: 0 22px 24px 0 rgb(0 0 0 / 15%);
    border-radius: 10px;
}
.cta .icons > div {
    flex: 1;
    padding: 40px;
    box-sizing: border-box;
    text-align: center;
}
.cta .icons > div.icons-header {
    flex: 0 0 100%;
    padding: 40px 0 0;
}
.cta .icons img {
    height: 100px;
    margin-bottom: 0px;
}
.cta .icons h3 {
    padding-bottom: 10px;
    font-size: 20px;
}
.cta .icons p {
    padding-bottom: 0;
}
@media (max-width: 1250px) {
    .cta .icons > div {
        flex: 0 0 100%;
        padding: 20px;
    }
}

/* Icon List */
.icon-list {}
.icon-list > div:not(.section-header) {}
.icon-list .list-item {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
.icon-list .list-item > div:not(.icon) {
    flex: 1;
}
.icon-list .list-item > div.icon {}
.icon-list .list-item > div.icon img {
    height: 200px;
    width: 200px;
}
.icon-list .list-item h5 {
    padding-bottom: 10px;
    color: #212121;
    text-transform: uppercase;
    font-weight: 700;
}
.icon-list .list-item p {
    padding-bottom: 0;
}
@media (max-width: 1250px) {
    .icon-list .list-item > div,
    .icon-list .list-item > div.icon {
        flex: 0 0 100%;
        text-align: center;
    }
    .icon-list-sm .list-item h5 {
        text-align: left;
    }
}

/* Icon List (Small) */
.icon-list-sm {}
.icon-list-sm > div:not(.section-header) {
    display: table;
    margin: 0 auto;
}
.icon-list-sm .list-item {
    display: flex;
    margin-bottom: 20px;
}
.icon-list-sm .list-item > div:not(.icon) {
    flex: 1;
    align-self: center;
}
.icon-list-sm .list-item > div.icon {}
.icon-list-sm .list-item > div.icon img {
    height: 50px;
    width: 50px;
    margin-right: 20px;
}
.icon-list-sm .list-item h5 {
    padding-bottom: 0;
    color: #212121;
    text-transform: uppercase;
    font-weight: 700;
}
.icon-list-sm p {
    padding-bottom: 0;
}
@media (max-width: 1250px) {
    .icon-list-sm .list-item > div,
    .icon-list-sm .list-item > div.icon {
        text-align: center;
    }
}


/* Image Flip w/ Content */
.ifc {
}
.ifc .ifc-item {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}
.ifc .ifc-item:not(:last-of-type) {
    margin-bottom: 80px;
}
.ifc .ifc-item .photo {
    flex: 0 0 calc(30% - 40px);
    background-color: white;
    border: 3px solid #F5A81C;
    padding: 20px;
    box-sizing: border-box;
    -webkit-box-shadow: 0 22px 24px 0 rgb(0 0 0 / 15%);
    box-shadow: 0 22px 24px 0 rgb(0 0 0 / 15%);
    border-radius: 10px;
    text-align: center;
}
.ifc .ifc-item.right .photo {
    order: 2;
}
.ifc .ifc-item .content {
    flex: 0 0 calc(70% - 40px);
}
.ifc .ifc-item.right .content {
    order: 1;
}
.ifc ~ .ifc .ifc-item .photo {
    flex: 0 0 calc(50% - 40px);
}
.ifc ~ .ifc .ifc-item .content {
    flex: 0 0 calc(50% - 40px);
}
@media (max-width: 1250px) {
    .ifc .ifc-item .photo,
    .ifc ~ .ifc .ifc-item .photo {
        order: 1;
        flex: 0 0 100%;
        margin-bottom: 30px;
    }
    .ifc .ifc-item .content,
    .ifc ~ .ifc .ifc-item .content {
        order: 2;
        flex: 0 0 100%;
    }
    .ifc .ifc-item.right .photo,
    .ifc ~ .ifc .ifc-item.right .photo {
        order: 1;
    }
    .ifc .ifc-item.right .content,
    .ifc ~ .ifc .ifc-item.right .content {
        order: 2;
    }
    .ifc .ifc-item:not(:last-of-type) {
        margin-bottom: 40px;
    }
}

/* Presentation */
.presentation {
    text-align: center;
}
.presentation .button {
    background-color: #4190C4;
    color: white;
}


/* Steps */
.steps {}
.steps .row {
    max-width: 800px;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
}
.steps .row > div {
    flex: 1;
    margin: 0 20px;
    text-align: center;
    background-color: #6B498F;
    -webkit-box-shadow: 0 22px 24px 0 rgb(0 0 0 / 15%);
    box-shadow: 0 22px 24px 0 rgb(0 0 0 / 15%);
    border-radius: 10px;
    padding: 20px;
    box-sizing: border-box;
}
.steps .row > div > div {
    border: 3px solid white;
    border-radius: 10px;
    height: 100%;
    padding: 20px;
    box-sizing: border-box;
}
.steps h6 {
    color: white;
}
.steps img {
    max-height: 80px;
    margin-bottom: 20px;
    width: auto;
    background-color: white;
    border-radius: 100%;
}
.steps .row > div.long {
    flex: 0 0 100%;
}
.steps .row > div.arrow {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0;
    align-self: center;
}
.steps .row > div.arrow i {
    color: #686766;
}
.steps .row.legend {
    margin-top: 60px;
}
.steps .row.legend > div:not(:nth-of-type(2)) {
    background-color: transparent;
    box-shadow: none;
}
@media (max-width: 1250px) {
    .steps .row > div {
        padding: 10px;
        margin: 0 ;
    }
    .steps .row > div > div {
        padding: 10px;
    }
    .steps h6 {

    }
}


/* Stats */
.stats {
    box-sizing: border-box;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
}
.stats .stat-item {
    flex: 0 0 calc(25% - 40px);
    text-align: center;
    margin-bottom: 40px;
    background-color: #E0851B;
    -webkit-box-shadow: 0 22px 24px 0 rgb(0 0 0 / 15%);
    box-shadow: 0 22px 24px 0 rgb(0 0 0 / 15%);
    border-radius: 10px;
    padding: 20px;
    box-sizing: border-box;
}
.stats .stat-item > div {
    border: 3px solid white;
    border-radius: 10px;
    height: 100%;
    display: flex;
    flex-flow: column;
    padding: 20px;
    box-sizing: border-box;
}
.stats .stat-item * {
    color: white;
}
.stats .stat-item img {
    height: 100px;
    width: 100px;
    background: white;
    border-radius: 100%;
    margin: 0 auto 10px;
}
.stats .stat-item h3 {
    padding-bottom: 10px;
}
.stats .stat-item  p {
    padding-bottom: 0;
    text-transform: uppercase;
    font-weight: 600;
}
@media (max-width: 1250px) {
    .stats .stat-item {
        flex: 0 0 calc(50% - 40px);
        margin-bottom: 40px;
    }
}
@media (max-width: 999px) {
    .stats .stat-item {
        flex: 0 0 100%;
        margin-bottom: 40px;
    }
}





/* Overlay */
.overlay-content {
    display: none !important;
}
.gvfb-overlay {
    opacity: 0;
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(196,154,127,1);
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    z-index: -1;
    padding: 60px;
    -webkit-transition: all 750ms ease;
    -moz-transition: all 750ms ease;
    -o-transition: all 750ms ease;
    transition: all 750ms ease;
}
.gvfb-overlay.active {
    opacity: 1;
    z-index: 100;
}
.gvfb-overlay .overlay-container {
    max-width: 1400px;
}
.gvfb-overlay .close {
    position: absolute;
    top: 60px;
    right: 60px;
    text-align: center;
    font-size: 100px;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}
.gvfb-overlay .close:hover {
    transform: scale(1.15);
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
}
.gvfb-overlay .close i {
    color: white;
}
.gvfb-overlay .inner {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}
.gvfb-overlay .media,
.gvfb-overlay .image {
    border: 3px solid #F5A81C;
    flex: 0 0 calc(50% - 40px);
    background-color: white;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    -webkit-box-shadow: 0 22px 24px 0 rgb(0 0 0 / 15%);
    box-shadow: 0 22px 24px 0 rgb(0 0 0 / 15%);
    border-radius: 10px;
    text-align: center;
}
.gvfb-overlay .content {
    flex: 0 0 calc(50% - 40px);
}
.gvfb-overlay .content * {
    color: white;
}
.gvfb-overlay .content p:last-of-type {
    padding-bottom: 0;
}

.gvfb-overlay .media iframe {
    max-width: 100%;
}

@media (max-width: 1250px) {
    .gvfb-overlay .media {
        flex: 0 0 100%;
        margin-bottom: 40px;
    }
    .gvfb-overlay .content {
        flex: 0 0 100%;
    }
    .gvfb-overlay .close {
        font-size: 60px;
    }
}